Skip to main content

Overview

As mentioned under Transaction Disputes, a Dispute Case gets automatically created once a dispute is opened. The Dispute Case is used to track and reflect the dispute status through the Synctera Console.

What Transactions Can Be Disputed?

  • Only posted transactions can be disputed, and only if within 120 days from the settlement. A pending transaction cannot be disputed.
  • A dispute cannot exceed the amount of the original transaction.

Network Eligibility

Even if a transaction can be disputed, it may not be eligible for a chargeback with the network. In order to be eligible for a chargeback, a transaction must not be processed with a digital wallet token or authenticated using 3DS. The API response will return an object with any network eligibility restrictions:
Disputes which are not network eligible may be chosen to be written off. Refer to Write Offs below.

Chargeback Dispute Lifecycle

The chargeback dispute lifecycle involves a series of actions between the issuer and acquirer, which continues until a decision is reached on who is financially responsible for the dispute. The dispute lifecycle is also described in this article.

1. Chargeback

Time frame within 120 days of settlement of the transaction.
A chargeback is submitted by the issuer when the transaction meets the conditions listed in the reason codes found below.

2. Representment

Time frame within 45 days of chargeback.
A representment occurs when the acquiring bank either has evidence to prove that the chargeback does not meet the requirements of the reason code or can provide information that addresses the original reason for the dispute.

3. Pre-arbitration

Time frame within 45 days of representment.
Pre-arbitration is the final chance for the issuing bank to provide further evidence that the cardholder should be refunded for their transaction.
Some chargeback reason codes allow for an arbitration case to be filed without the need for pre-arbitration. This will be reflected in the list of available actions on the dispute.

4. Arbitration

Time frame within 75 days of pre-arbitration.
In the event that the issuer and acquirer cannot settle on an outcome of the financial responsibility of the transaction, the dispute can be raised to arbitration. Arbitration leaves the decision of who is financially responsible in the hands of third party arbitrators (the card network). Issuers and acquirers generally choose to avoid arbitration as it involves fees as high as $500 or more per case in addition to any other fees associated with the dispute.

Write Offs

In cases where a transaction’s value is lower than the cost of pursuing a dispute or the transaction doesn’t meet eligibility requirements of the network, it can be written off. Once a write off has been created, a provisional credit can be issued if required and no further action is needed.

Dispute Networks

Available Networks

From November 2024, most Mastercard transactions will be processed directly through Mastercard (network = MASTERCARD). Other transactions, including Visa transactions, will be processed through Marqeta (network = MARQETA).
When a dispute is created the processing network will be determined and returned in the API responses network field. Depending on the processing network available actions may be limited.

Reason Code

When creating a dispute, the Reason Code is the most critical field in your request. It acts as the formal classification for the claim, signaling to the network exactly why the transaction is being challenged. Selecting the correct code ensures the case is evaluated under the proper network rules and significantly improves the chances of a successful resolution.

Selecting a Reason Code

To ensure your dispute meets all technical requirements, please refer to the supported codes in our documentation.
View the Codes: Click the link below and ensure the Card Dispute tab is selected in the Body parameters section to see the full list of codes and required documentation.
Please ensure you are using Active codes. While some legacy codes are still accepted for backward compatibility, they are deprecated and will be automatically mapped to their modern equivalents by the API. Using the active code from the start ensures better tracking and transparency for your case.

Card Dispute Lifecycle States

Chargeback Lifecycle

Action History

Available Issuer Actions

Based on the lifecycle state of a dispute a set of available actions will be provided in the response of the dispute. At any point a subsequent action can be taken to either accept financial responsibility of the dispute or continue to pursue the dispute further.

Acquirer Actions

Based on the lifecycle state of a dispute a set of actions can be received from the network and will be reflected through the dispute webhooks.

Provisional Credits

Provisional credits may be issued to the cardholder as a temporary measure while investigating the dispute. Whether or not a provisional credit is required, is determined by the applicable regulations. The relevant regulations/timelines that apply can be derived from the transaction being disputed by identifying which type of card program the transaction belongs to.

To Summarize:

  • Regulation E (US) applies to consumer debit transactions - it mandates issuance of provisional credit to the customer account while the dispute is under investigation (within 10 business days for established customers, and within 20 business days for new customers)
  • Regulation Z (US) applies to consumer credit transactions - it mandates that a transaction that is under dispute is not included in the outstanding/due balances, and is not included in the available credit balance
  • These regulations also have strict timelines around customer notifications, which is ultimately the responsibility of the FinTech - for details, see this article
  • There are no specific regulations around commercial transactions
  • Card networks also have their own “zero liability” policies (US and CA) - cardholders won’t be held responsible for unauthorized charges made with their card or card information provided they promptly report the issue
  • Note that although issuance of provisional credit may not be mandated by regulations, the FinTech may still decide to issue provisional credit

Complex Business Flow Example

The following example will walk through an example card dispute that resulted in a case lost in the representment lifecycle.

1. Dispute Created

A dispute is created on behalf of the cardholder.
Request
Response

2. Chargeback Action

Supporting documentation providing evidence for the chargeback is uploaded to the dispute.
Request
Response
The chargeback action is created with the supporting documentation.
Request

Dispute State

At this point the dispute reflects the chargeback action, timelines and regulations for provisional credits and any subsequent actions that can be taken by the issuer on the dispute.

3. Post Provisional Credit

Request

Dispute State

The dispute now reflects the new provisional credit state.

4. Webhook Received for Representment

Dispute State

The dispute now reflects the new representment state with the supporting documentation received from the network.

5. Representment Accepted

Request

Dispute State

The dispute now reflects the final decision and new provisional credit state which is reversed upon the decision to accept financial responsibility of the dispute.

6. Close Dispute

Request

Simulating Network Dispute Actions

Sandbox Environment Only

Simulations are intended for use only in the testing environment to simulate a network action on a dispute. For dispute creation and issuer actions, follow the steps listed in the Transaction Disputes API Guide.
Network dispute simulations must follow the logical order of the dispute lifecyle, for example following a chargeback submission a representment can be simulated. For a complete list of potential actions that can be received from the network refer to acquirer actions. In order to progress a dispute to the next lifecycle and simulate the a response from the dispute network, use POST /v1/disputes/simulations/{$dispute_id}/actions.